msgid ""
msgstr ""
"Project-Id-Version: CalPress Pro v1.5.5.001\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2013-06-13 13:37:42+0000\n"
"Last-Translator: admin <test@test.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: app/controller/class-calp-app-controller.php:524
#: app/controller/class-calp-app-controller.php:525
#@ calpress-pro
msgid "Event Attendees"
msgstr ""

#: app/controller/class-calp-app-controller.php:537
#: app/controller/class-calp-app-controller.php:538
#: app/view/venues.php:12
#@ calpress-pro
msgid "Venues"
msgstr ""

#: app/controller/class-calp-app-controller.php:549
#: app/controller/class-calp-app-controller.php:550
#: app/controller/class-calp-app-controller.php:587
#: app/controller/class-calp-app-controller.php:588
#@ calpress-pro
msgid "Formatting"
msgstr ""

#: app/controller/class-calp-app-controller.php:562
#: app/controller/class-calp-app-controller.php:563
#@ calpress-pro
msgid "Settings"
msgstr ""

#: app/controller/class-calp-attends-controller.php:109
#@ default
msgctxt "attends per page (screen options)"
msgid "Attends"
msgstr ""

#: app/controller/class-calp-calendar-controller.php:388
#, php-format
#@ calpress-pro
msgid "%s , %s"
msgstr ""

#. translators: "%s" represents the week's starting date
#: app/controller/class-calp-calendar-controller.php:453
#, php-format
#@ calpress-pro
msgid "Week of %s"
msgstr ""

#: app/controller/class-calp-calendar-controller.php:453
#@ calpress-pro
msgid "F j"
msgstr ""

#: app/controller/class-calp-events-controller.php:161
#@ calpress-pro
msgid "This feed is already being imported."
msgstr ""

#: app/controller/class-calp-events-controller.php:162
#@ calpress-pro
msgid "Please enter a valid iCalendar URL."
msgstr ""

#: app/controller/class-calp-events-controller.php:675
#, php-format
#@ calpress-pro
msgid "Event updated. <a href=\"%s\">View event</a>"
msgstr ""

#: app/controller/class-calp-events-controller.php:676
#@ calpress-pro
msgid "Custom field updated."
msgstr ""

#: app/controller/class-calp-events-controller.php:677
#@ calpress-pro
msgid "Custom field deleted."
msgstr ""

#: app/controller/class-calp-events-controller.php:678
#@ calpress-pro
msgid "Event updated."
msgstr ""

#. translators: %s: date and time of the revision
#: app/controller/class-calp-events-controller.php:680
#, php-format
#@ calpress-pro
msgid "Event restored to revision from %s"
msgstr ""

#: app/controller/class-calp-events-controller.php:681
#, php-format
#@ calpress-pro
msgid "Event published. <a href=\"%s\">View event</a>"
msgstr ""

#: app/controller/class-calp-events-controller.php:682
#@ default
msgid "Event saved."
msgstr ""

#: app/controller/class-calp-events-controller.php:683
#, php-format
#@ calpress-pro
msgid "Event submitted. <a target=\"_blank\" href=\"%s\">Preview event</a>"
msgstr ""

#: app/controller/class-calp-events-controller.php:684
#, php-format
#@ calpress-pro
msgid "Event scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s\">Preview event</a>"
msgstr ""

#: app/controller/class-calp-events-controller.php:686
#@ calpress-pro
msgid "M j, Y @ G:i"
msgstr ""

#: app/controller/class-calp-events-controller.php:687
#, php-format
#@ calpress-pro
msgid "Event draft updated. <a target=\"_blank\" href=\"%s\">Preview event</a>"
msgstr ""

#: app/controller/class-calp-formatting-controller.php:130
#@ calpress-pro
msgid "Widget formatting options"
msgstr ""

#: app/controller/class-calp-formatting-controller.php:137
#@ calpress-pro
msgid "Widget preview"
msgstr ""

#: app/controller/class-calp-importer-controller.php:104
#@ calpress-pro
msgid "The Events Calendar → All-in-One Event Calendar"
msgstr ""

#: app/controller/class-calp-importer-controller.php:105
#@ calpress-pro
msgid "Imports events created using The Events Calendar plugin into the All-in-One Event Calendar"
msgstr ""

#: app/controller/class-calp-formatting-controller.php:104
#: app/controller/class-calp-importer-controller.php:234
#: app/controller/class-calp-settings-controller.php:179
#: app/controller/class-calp-social-controller.php:128
#@ calpress-pro
msgid "Settings Updated."
msgstr ""

#: app/controller/class-calp-settings-controller.php:346
#, php-format
#@ calpress-pro
msgid "Flushed %d events"
msgstr ""

#: app/controller/class-calp-settings-controller.php:354
#: app/controller/class-calp-settings-controller.php:407
#@ calpress-pro
msgid "Invalid ICS feed ID"
msgstr ""

#: app/controller/class-calp-settings-controller.php:392
#@ calpress-pro
msgid "No events were found"
msgstr ""

#: app/controller/class-calp-settings-controller.php:397
#, php-format
#@ calpress-pro
msgid "Imported %d events"
msgstr ""

#: app/controller/class-calp-settings-controller.php:398
#: app/view/feed_row.php:38
#, php-format
#@ calpress-pro
msgid "Flush 1 event"
msgid_plural "Flush %s events"
msgstr[0] ""
msgstr[1] ""

#: app/controller/class-calp-settings-controller.php:450
#@ calpress-pro
msgctxt "meta box"
msgid "General Settings"
msgstr ""

#: app/controller/class-calp-importer-controller.php:257
#@ calpress-pro
msgctxt "meta box"
msgid "ICS Import Settings"
msgstr ""

#: app/controller/class-calp-settings-controller.php:457
#@ calpress-pro
msgctxt "meta box"
msgid "Payment Email"
msgstr ""

#: app/controller/class-calp-settings-controller.php:465
#@ calpress-pro
msgctxt "meta box"
msgid "Attend Email"
msgstr ""

#: app/controller/class-calp-settings-controller.php:474
#@ calpress-pro
msgctxt "meta box"
msgid "Activation"
msgstr ""

#: app/controller/class-calp-settings-controller.php:583
#, php-format
#@ calpress-pro
msgid "<a href=\"%s\">Settings</a>"
msgstr ""

#: app/controller/class-calp-venues-controller.php:73
#@ default
msgctxt "venues per page (screen options)"
msgid "Venues"
msgstr ""

#: app/helper/class-calp-app-helper.php:149
#@ calpress-pro
msgctxt "Custom post type name"
msgid "Events"
msgstr ""

#: app/helper/class-calp-app-helper.php:150
#@ calpress-pro
msgctxt "Custom post type name (singular)"
msgid "Event"
msgstr ""

#: app/helper/class-calp-app-helper.php:151
#@ calpress-pro
msgid "Add New"
msgstr ""

#: app/helper/class-calp-app-helper.php:152
#@ calpress-pro
msgid "Add New Event"
msgstr ""

#: app/helper/class-calp-app-helper.php:153
#@ calpress-pro
msgid "Edit Event"
msgstr ""

#: app/helper/class-calp-app-helper.php:154
#@ calpress-pro
msgid "New Event"
msgstr ""

#: app/helper/class-calp-app-helper.php:155
#@ calpress-pro
msgid "View Event"
msgstr ""

#: app/helper/class-calp-app-helper.php:156
#@ calpress-pro
msgid "Search Events"
msgstr ""

#: app/helper/class-calp-app-helper.php:157
#@ calpress-pro
msgid "No Events found"
msgstr ""

#: app/helper/class-calp-app-helper.php:158
#@ calpress-pro
msgid "No Events found in Trash"
msgstr ""

#: app/helper/class-calp-app-helper.php:159
#@ calpress-pro
msgid "Parent Event"
msgstr ""

#: app/helper/class-calp-app-helper.php:160
#: app/view/class-calp-agenda-widget.php:18
#: app/view/class-calp-agenda-widget.php:46
#@ calpress-pro
msgid "CalPress Events"
msgstr ""

#: app/helper/class-calp-app-helper.php:206
#@ calpress-pro
msgctxt "Event categories taxonomy"
msgid "Event Categories"
msgstr ""

#: app/helper/class-calp-app-helper.php:207
#@ calpress-pro
msgctxt "Event categories taxonomy (singular)"
msgid "Event Category"
msgstr ""

#: app/helper/class-calp-app-helper.php:214
#@ calpress-pro
msgctxt "Event tags taxonomy"
msgid "Event Tags"
msgstr ""

#: app/helper/class-calp-app-helper.php:215
#@ calpress-pro
msgctxt "Event tags taxonomy (singular)"
msgid "Event Tag"
msgstr ""

#: app/helper/class-calp-app-helper.php:326
#: app/helper/class-calp-app-helper.php:466
#@ calpress-pro
msgid "All Events"
msgstr ""

#: app/helper/class-calp-app-helper.php:327
#@ calpress-pro
msgid "Events with Attendees"
msgstr ""

#: app/helper/class-calp-app-helper.php:328
#@ calpress-pro
msgid "Pending Events"
msgstr ""

#: app/helper/class-calp-app-helper.php:460
#, php-format
#@ calpress-pro
msgid "All Events <span class=\"update-plugins count-%d\" title=\"%d Pending Events\"><span class=\"update-count\">%d</span></span>"
msgstr ""

#: app/helper/class-calp-app-helper.php:552
#: app/helper/class-calp-app-helper.php:559
#@ calpress-pro
msgid "Event Details"
msgstr ""

#: app/helper/class-calp-app-helper.php:597
#: app/view/frontend_attendee_info.php:17
#@ calpress-pro
msgid "Start Date"
msgstr ""

#: app/helper/class-calp-app-helper.php:599
#: app/view/calendar.php:359
#: app/view/frontend_attendee_info.php:18
#@ calpress-pro
msgid "Category"
msgstr ""

#: app/helper/class-calp-app-helper.php:600
#: app/view/box_event_tickets.php:53
#: app/view/box_event_tickets.php:102
#@ calpress-pro
msgid "Type"
msgstr ""

#: app/helper/class-calp-app-helper.php:601
#: app/view/event-popup.php:116
#: app/view/frontend_attendee_info.php:19
#: app/view/today.php:70
#@ calpress-pro
msgid "Venue"
msgstr ""

#: app/helper/class-calp-app-helper.php:602
#@ calpress-pro
msgid "Attendees"
msgstr ""

#: app/helper/class-calp-app-helper.php:604
#@ calpress-pro
msgid "Post Date"
msgstr ""

#: app/helper/class-calp-app-helper.php:862
#, php-format
#@ calpress-pro
msgid "%sTo set up the plugin: %s 1. Select an option in the <strong>Calendar page</strong> dropdown list. %s 2. Select an option in the <strong>Timezone</strong> dropdown list. %s 3. Click <strong>Update Settings</strong>. %s"
msgstr ""

#: app/helper/class-calp-app-helper.php:864
#@ calpress-pro
msgid "To set up the plugin: Select an option in the <strong>Calendar page</strong> dropdown list, the click <strong>Update Settings</strong>."
msgstr ""

#: app/helper/class-calp-app-helper.php:866
#@ calpress-pro
msgid "To activate the plugin: Enter the activation data in the <strong>Activation</strong> section, then click <strong>Activate Plugin</strong>."
msgstr ""

#: app/helper/class-calp-app-helper.php:868
#@ calpress-pro
msgid "To set up the plugin: Select an option in the <strong>Timezone</strong> dropdown list, the click <strong>Update Settings</strong>."
msgstr ""

#: app/helper/class-calp-app-helper.php:872
#, php-format
#@ calpress-pro
msgid "The plugin is installed, but has not been configured. <a href=\"%s\">Click here to set it up now »</a>"
msgstr ""

#: app/helper/class-calp-app-helper.php:878
#@ calpress-pro
msgid "The plugin is installed, but has not been configured. Please log in as a WordPress Administrator to set it up."
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:143
#@ calpress-pro
msgid "No matching attends were found."
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:150
#@ calpress-pro
msgid "Transaction ID"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:151
#: app/helper/class-calp-attends-list-table-helper.php:162
#: app/helper/class-calp-venues-list-table-helper.php:119
#: app/view/frontend_event_attendees.php:13
#: app/view/guest-form.php:18
#@ calpress-pro
msgid "Name"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:152
#: app/helper/class-calp-attends-list-table-helper.php:163
#: app/view/attendees.php:19
#: app/view/box_calp_activation.php:5
#: app/view/forgotpassword_form.php:18
#: app/view/frontend_event_attendees.php:14
#: app/view/guest-form.php:22
#: app/view/login_form.php:18
#@ calpress-pro
msgid "Email"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:153
#@ calpress-pro
msgid "Ticket Type"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:154
#@ calpress-pro
msgid "Ticket Cost"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:155
#@ calpress-pro
msgid "Currency code"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:156
#: app/view/event-tickets-popup.php:23
#@ calpress-pro
msgid "Quantity"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:157
#@ calpress-pro
msgid "Transaction Date"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:164
#@ calpress-pro
msgid "Confirmed Attendance"
msgstr ""

#: app/helper/class-calp-attends-list-table-helper.php:272
#: app/helper/class-calp-attends-list-table-helper.php:275
#, php-format
#@ default
msgid "E-mail: %s"
msgstr ""

#. translators: "%s" represents the week's starting date
#: app/helper/class-calp-calendar-helper.php:1379
#, php-format
#@ calpress-pro
msgid "%s - %s"
msgstr ""

#: app/helper/class-calp-calendar-helper.php:1380
#: app/helper/class-calp-calendar-helper.php:1381
#@ calpress-pro
msgid "M j"
msgstr ""

#: app/helper/class-calp-events-helper.php:431
#: app/helper/class-calp-events-helper.php:453
#@ calpress-pro
msgid "No repeat"
msgstr ""

#: app/helper/class-calp-events-helper.php:432
#: app/helper/class-calp-events-helper.php:454
#@ calpress-pro
msgid "Every day"
msgstr ""

#: app/helper/class-calp-events-helper.php:433
#: app/helper/class-calp-events-helper.php:455
#@ calpress-pro
msgid "Every week"
msgstr ""

#: app/helper/class-calp-events-helper.php:434
#: app/helper/class-calp-events-helper.php:456
#@ calpress-pro
msgid "Every month"
msgstr ""

#: app/helper/class-calp-events-helper.php:435
#: app/helper/class-calp-events-helper.php:457
#@ calpress-pro
msgid "Every year"
msgstr ""

#: app/helper/class-calp-events-helper.php:437
#: app/helper/class-calp-events-helper.php:459
#@ calpress-pro
msgid "Custom..."
msgstr ""

#: app/helper/class-calp-events-helper.php:580
#@ calpress-pro
msgid "first"
msgstr ""

#: app/helper/class-calp-events-helper.php:581
#@ calpress-pro
msgid "second"
msgstr ""

#: app/helper/class-calp-events-helper.php:582
#@ calpress-pro
msgid "third"
msgstr ""

#: app/helper/class-calp-events-helper.php:583
#@ calpress-pro
msgid "fourth"
msgstr ""

#: app/helper/class-calp-events-helper.php:585
#@ calpress-pro
msgid "last"
msgstr ""

#: app/helper/class-calp-events-helper.php:590
#@ calpress-pro
msgid "Sunday"
msgstr ""

#: app/helper/class-calp-events-helper.php:591
#@ calpress-pro
msgid "Monday"
msgstr ""

#: app/helper/class-calp-events-helper.php:592
#@ calpress-pro
msgid "Tuesday"
msgstr ""

#: app/helper/class-calp-events-helper.php:593
#@ calpress-pro
msgid "Wednesday"
msgstr ""

#: app/helper/class-calp-events-helper.php:594
#@ calpress-pro
msgid "Thursday"
msgstr ""

#: app/helper/class-calp-events-helper.php:595
#@ calpress-pro
msgid "Friday"
msgstr ""

#: app/helper/class-calp-events-helper.php:596
#@ calpress-pro
msgid "Saturday"
msgstr ""

#: app/helper/class-calp-events-helper.php:598
#@ calpress-pro
msgid "day"
msgstr ""

#: app/helper/class-calp-events-helper.php:599
#@ calpress-pro
msgid "weekday"
msgstr ""

#: app/helper/class-calp-events-helper.php:600
#@ calpress-pro
msgid "weekend day"
msgstr ""

#: app/helper/class-calp-events-helper.php:666
#: app/helper/class-calp-events-helper.php:683
#: app/helper/class-calp-events-helper.php:1747
#: app/helper/class-calp-importer-helper.php:530
#: app/view/box_repeat.php:2
#@ calpress-pro
msgid "Daily"
msgstr ""

#: app/helper/class-calp-events-helper.php:667
#: app/helper/class-calp-events-helper.php:684
#: app/helper/class-calp-events-helper.php:1759
#: app/view/box_repeat.php:3
#@ calpress-pro
msgid "Weekly"
msgstr ""

#: app/helper/class-calp-events-helper.php:668
#: app/helper/class-calp-events-helper.php:685
#: app/helper/class-calp-events-helper.php:1771
#: app/view/box_repeat.php:4
#@ calpress-pro
msgid "Monthly"
msgstr ""

#: app/helper/class-calp-events-helper.php:669
#: app/helper/class-calp-events-helper.php:686
#: app/helper/class-calp-events-helper.php:1783
#: app/view/box_repeat.php:5
#@ calpress-pro
msgid "Yearly"
msgstr ""

#: app/helper/class-calp-events-helper.php:708
#@ calpress-pro
msgid "day(s)"
msgstr ""

#: app/helper/class-calp-events-helper.php:737
#@ calpress-pro
msgid "week(s)"
msgstr ""

#: app/helper/class-calp-events-helper.php:807
#@ calpress-pro
msgid "month(s)"
msgstr ""

#: app/helper/class-calp-events-helper.php:830
#@ calpress-pro
msgid "year(s)"
msgstr ""

#: app/helper/class-calp-events-helper.php:1431
#: app/view/calendar.php:418
#@ calpress-pro
msgid "Never"
msgstr ""

#: app/helper/class-calp-events-helper.php:1432
#@ calpress-pro
msgid "After"
msgstr ""

#: app/helper/class-calp-events-helper.php:1433
#: app/view/box_repeat.php:28
#@ calpress-pro
msgid "On date"
msgstr ""

#: app/helper/class-calp-events-helper.php:1626
#: app/helper/class-calp-events-helper.php:1635
#: app/helper/class-calp-events-helper.php:1643
#@ calpress-pro
msgctxt "Recurrence editor - weekly tab"
msgid "on"
msgstr ""

#: app/helper/class-calp-events-helper.php:1631
#: app/helper/class-calp-events-helper.php:1660
#: app/helper/class-calp-events-helper.php:1698
#@ calpress-pro
msgid "and"
msgstr ""

#: app/helper/class-calp-events-helper.php:1656
#: app/helper/class-calp-events-helper.php:1663
#: app/helper/class-calp-events-helper.php:1669
#: app/helper/class-calp-events-helper.php:1680
#@ calpress-pro
msgctxt "Recurrence editor - monthly tab"
msgid "on"
msgstr ""

#: app/helper/class-calp-events-helper.php:1656
#: app/helper/class-calp-events-helper.php:1663
#: app/helper/class-calp-events-helper.php:1669
#@ calpress-pro
msgid "of the month"
msgstr ""

#: app/helper/class-calp-events-helper.php:1693
#: app/helper/class-calp-events-helper.php:1701
#: app/helper/class-calp-events-helper.php:1708
#@ calpress-pro
msgctxt "Recurrence editor - yearly tab"
msgid "on"
msgstr ""

#: app/helper/class-calp-events-helper.php:1750
#@ calpress-pro
msgid "Every other day"
msgstr ""

#: app/helper/class-calp-events-helper.php:1752
#, php-format
#@ calpress-pro
msgid "Every %d days"
msgstr ""

#: app/helper/class-calp-events-helper.php:1762
#@ calpress-pro
msgid "Every other week"
msgstr ""

#: app/helper/class-calp-events-helper.php:1764
#, php-format
#@ calpress-pro
msgid "Every %d weeks"
msgstr ""

#: app/helper/class-calp-events-helper.php:1774
#@ calpress-pro
msgid "Every other month"
msgstr ""

#: app/helper/class-calp-events-helper.php:1776
#, php-format
#@ calpress-pro
msgid "Every %d months"
msgstr ""

#: app/helper/class-calp-events-helper.php:1786
#@ calpress-pro
msgid "Every other year"
msgstr ""

#: app/helper/class-calp-events-helper.php:1788
#, php-format
#@ calpress-pro
msgid "Every %d years"
msgstr ""

#: app/helper/class-calp-events-helper.php:1808
#, php-format
#@ calpress-pro
msgid "until %s"
msgstr ""

#: app/helper/class-calp-events-helper.php:1811
#, php-format
#@ calpress-pro
msgid "for %d occurrences"
msgstr ""

#: app/helper/class-calp-events-helper.php:1813
#@ calpress-pro
msgid "forever"
msgstr ""

#: app/helper/class-calp-events-helper.php:1913
#@ calpress-pro
msgid "times"
msgstr ""

#: app/helper/class-calp-settings-helper.php:86
#@ calpress-pro
msgid "- Auto-Create New Page -"
msgstr ""

#: app/helper/class-calp-settings-helper.php:108
#, php-format
#@ calpress-pro
msgid "View \"%s\" »"
msgstr ""

#: app/helper/class-calp-settings-helper.php:150
#: app/view/calendar.php:170
#@ calpress-pro
msgid "Month"
msgstr ""

#: app/helper/class-calp-settings-helper.php:153
#: app/view/calendar.php:163
#@ calpress-pro
msgid "Week"
msgstr ""

#: app/helper/class-calp-settings-helper.php:156
#@ calpress-pro
msgid "Agenda"
msgstr ""

#: app/helper/class-calp-settings-helper.php:159
#: app/view/calendar.php:238
#: app/view/month.php:15
#@ calpress-pro
msgid "Today"
msgstr ""

#: app/helper/class-calp-settings-helper.php:176
#@ calpress-pro
msgid "Default"
msgstr ""

#: app/helper/class-calp-settings-helper.php:240
#@ calpress-pro
msgid "Default (d/m/y)"
msgstr ""

#: app/helper/class-calp-settings-helper.php:243
#@ calpress-pro
msgid "US (m/d/y)"
msgstr ""

#: app/helper/class-calp-settings-helper.php:246
#@ calpress-pro
msgid "ISO 8601 (y-m-d)"
msgstr ""

#: app/helper/class-calp-settings-helper.php:249
#@ calpress-pro
msgid "Dotted (m.d.y)"
msgstr ""

#: app/helper/class-calp-importer-helper.php:524
#@ calpress-pro
msgid "Hourly"
msgstr ""

#: app/helper/class-calp-importer-helper.php:527
#@ calpress-pro
msgid "Twice Daily"
msgstr ""

#: app/helper/class-calp-settings-helper.php:299
#@ calpress-pro
msgid "Calendar"
msgstr ""

#: app/helper/class-calp-venues-list-table-helper.php:120
#: app/view/calendar.php:465
#@ calpress-pro
msgid "Address"
msgstr ""

#: app/helper/class-calp-venues-list-table-helper.php:121
#@ calpress-pro
msgid "City"
msgstr ""

#: app/helper/class-calp-venues-list-table-helper.php:122
#@ calpress-pro
msgid "Country"
msgstr ""

#: app/helper/class-calp-venues-list-table-helper.php:123
#@ calpress-pro
msgid "Events"
msgstr ""

#: app/model/class-calp-event.php:602
#: app/view/agenda_list.php:141
#@ calpress-pro
msgid " (all-day)"
msgstr ""

#: app/view/add_attendee.php:4
#@ calpress-pro
msgid "Add Users to the Attendees of the"
msgstr ""

#: app/view/add_attendee.php:7
#@ calpress-pro
msgid "Add another user select them from the list. Otherwise to return to the event list click"
msgstr ""

#: app/view/add_attendee.php:7
#: app/view/forgotpassword_form.php:28
#: app/view/frontend_event_attendees.php:8
#: app/view/guest-form.php:36
#: app/view/guest-form.php:40
#: app/view/login_form.php:36
#@ calpress-pro
msgid "here"
msgstr ""

#: app/view/add_attendee.php:21
#: app/view/attendees.php:26
#@ calpress-pro
msgid "Add"
msgstr ""

#: app/view/add_to_calendar.php:13
#@ calpress-pro
msgid "Add to My Calendars"
msgstr ""

#: app/view/add_to_calendar.php:19
#@ calpress-pro
msgid "Add to Google Calendar"
msgstr ""

#: app/view/add_to_calendar.php:23
#@ calpress-pro
msgid "Add to iCal"
msgstr ""

#: app/view/add_to_calendar.php:27
#@ calpress-pro
msgid "Add to Outlook"
msgstr ""

#: app/view/admin_notices.php:2
#@ calpress-pro
msgid "Calpress Notice:"
msgstr ""

#: app/view/agenda-widget-ajax-view.php:10
#: app/view/agenda-widget.php:12
#: app/view/box_formatting_widget_preview.php:5
#@ calpress-pro
msgid "Calpress Events"
msgstr ""

#: app/view/agenda-widget-ajax-view.php:17
#: app/view/agenda-widget.php:19
#@ calpress-pro
msgid "There are no events."
msgstr ""

#: app/view/agenda-widget-ajax-view.php:44
#: app/view/agenda-widget.php:46
#: app/view/box_formatting_widget_preview.php:19
#@ calpress-pro
msgid "(all-day)"
msgstr ""

#: app/view/agenda-widget-ajax-view.php:47
#: app/view/agenda-widget.php:49
#: app/view/box_formatting_widget_preview.php:20
#: app/view/box_formatting_widget_preview.php:38
#@ calpress-pro
msgid "View Details"
msgstr ""

#: app/view/agenda-widget-ajax-view.php:105
#: app/view/agenda-widget.php:107
#: app/view/box_formatting_widget_preview.php:123
#: app/view/calendar.php:271
#@ default
#@ calpress-pro
msgid "Subscribe"
msgstr ""

#: app/view/agenda-widget-ajax-view.php:113
#: app/view/agenda-widget.php:115
#: app/view/box_formatting_widget_preview.php:128
#@ default
#@ calpress-pro
msgid "View Calendar"
msgstr ""

#: app/view/agenda-widget-form.php:2
#@ calpress-pro
msgid "Title:"
msgstr ""

#: app/view/agenda-widget-form.php:6
#@ calpress-pro
msgid "Number of events to show:"
msgstr ""

#: app/view/agenda-widget-form.php:14
#@ calpress-pro
msgid "Events with these <strong>Categories</strong>"
msgstr ""

#: app/view/agenda-widget-form.php:30
#@ calpress-pro
msgid "<strong>Or</strong> events with these <strong>Tags</strong>"
msgstr ""

#: app/view/agenda-widget-form.php:46
#@ calpress-pro
msgid "<strong>Or</strong> any of these <strong>Events</strong>"
msgstr ""

#: app/view/agenda-widget-form.php:62
#@ calpress-pro
msgid "Show <strong>View Calendar</strong> button"
msgstr ""

#: app/view/agenda-widget-form.php:65
#@ calpress-pro
msgid "Show <strong>Subscribe</strong> buttons"
msgstr ""

#: app/view/agenda-widget-form.php:68
#@ calpress-pro
msgid "Hide this widget on calendar page"
msgstr ""

#: app/view/agenda-widget-form.php:71
#@ calpress-pro
msgid "Show mini calendar navigator"
msgstr ""

#: app/view/agenda.php:13
#: app/view/agenda.php:75
#: app/view/agenda_search.php:13
#: app/view/agenda_search.php:72
#: app/view/today.php:41
#@ calpress-pro
msgid "No Events"
msgstr ""

#: app/view/agenda.php:41
#: app/view/agenda_list.php:138
#: app/view/agenda_list.php:144
#: app/view/agenda_search.php:40
#: app/view/calendar.php:340
#: app/view/event-popup.php:127
#: app/view/event-popup.php:132
#: app/view/search.php:26
#: app/view/today.php:81
#: app/view/today.php:86
#@ calpress-pro
msgid "to"
msgstr ""

#: app/view/agenda.php:43
#: app/view/agenda_search.php:42
#@ calpress-pro
msgid "all-day"
msgstr ""

#: app/view/agenda.php:77
#: app/view/agenda_search.php:74
#@ calpress-pro
msgid "No Upcoming Events"
msgstr ""

#: app/view/agenda_list.php:17
#@ calpress-pro
msgid "Show on map"
msgstr ""

#: app/view/agenda_list.php:72
#: app/view/attended-popup.php:53
#: app/view/event-popup.php:167
#@ calpress-pro
msgid "Add to my Calendar"
msgstr ""

#: app/view/agenda_list.php:77
#@ calpress-pro
msgid "attending"
msgstr ""

#: app/view/agenda_list.php:202
#@ calpress-pro
msgid "Leave a Comment"
msgstr ""

#: app/view/agenda_list.php:205
#@ calpress-pro
msgid "Your Message"
msgstr ""

#: app/view/agenda_list.php:206
#@ calpress-pro
msgid "Required"
msgstr ""

#: app/view/agenda_list.php:209
#@ calpress-pro
msgid "Submit Comment"
msgstr ""

#: app/view/agenda_list.php:214
#@ calpress-pro
msgid "Thank you for your comment. It will appear as soon as its approved by the administrator"
msgstr ""

#: app/view/agenda_list.php:215
#@ calpress-pro
msgid "Click here to make another one"
msgstr ""

#: app/view/agenda_list.php:225
#@ calpress-pro
msgid "Comments"
msgstr ""

#: app/view/agenda_list.php:230
#@ calpress-pro
msgid "There are currently no comments for this event."
msgstr ""

#: app/view/attended-popup.php:32
#: app/view/calendar.php:34
#: app/view/event-popup.php:68
#@ calpress-pro
#@ default
msgid "Show map"
msgstr ""

#: app/view/attendees.php:14
#@ calpress-pro
msgid "Attendee List for"
msgstr ""

#: app/view/attendees.php:20
#@ calpress-pro
msgid "Export as CSV"
msgstr ""

#: app/view/attendees.php:21
#@ calpress-pro
msgid "Print"
msgstr ""

#: app/view/attendees.php:23
#@ calpress-pro
msgid "Delete"
msgstr ""

#: app/view/attendees.php:33
#@ calpress-pro
msgid "All"
msgstr ""

#: app/view/attendees.php:34
#: app/view/box_formatting_widget_preview.php:40
#@ calpress-pro
msgid "Tickets"
msgstr ""

#: app/view/attendees.php:35
#@ calpress-pro
msgid "Non Tickets"
msgstr ""

#: app/view/attends_email.php:3
#@ calpress-pro
msgid "Send the Email to Attendee"
msgstr ""

#: app/view/attends_email.php:6
#@ calpress-pro
msgid "No recipient selected"
msgstr ""

#: app/view/attends_email.php:9
#@ calpress-pro
msgid "Email was sent"
msgstr ""

#: app/view/attends_email.php:12
#@ calpress-pro
msgid "Email was not sent"
msgstr ""

#: app/view/attends_email.php:14
#: app/view/box_attend_email.php:1
#: app/view/box_event_attend.php:33
#: app/view/box_event_tickets.php:86
#: app/view/box_payment_email.php:1
#@ calpress-pro
msgid "Subject"
msgstr ""

#: app/view/attends_email.php:19
#: app/view/box_attend_email.php:6
#: app/view/box_event_attend.php:38
#: app/view/box_event_tickets.php:91
#: app/view/box_payment_email.php:6
#: app/view/box_social_message_template.php:5
#@ calpress-pro
msgid "Message"
msgstr ""

#: app/view/attends_email.php:23
#: app/view/box_attend_email.php:10
#: app/view/box_event_attend.php:42
#: app/view/box_event_tickets.php:95
#: app/view/box_payment_email.php:10
#: app/view/box_social_message_template.php:9
#@ calpress-pro
msgid "Snippets you can use"
msgstr ""

#: app/view/attends_email.php:24
#: app/view/box_attend_email.php:10
#: app/view/box_event_attend.php:42
#@ calpress-pro
msgid "{NAME} {EVENT_TITLE} {EVENT_LINK}"
msgstr ""

#: app/view/attends_email.php:31
#@ calpress-pro
msgid "Send the Email"
msgstr ""

#: app/view/box_calp_activation.php:9
#@ calpress-pro
msgid "Licence Key"
msgstr ""

#: app/view/box_calp_activation.php:13
#@ calpress-pro
msgid "Product ID"
msgstr ""

#: app/view/box_calp_activation.php:17
#@ calpress-pro
msgid "Activate Plugin"
msgstr ""

#: app/view/box_event_attend.php:2
#@ calpress-pro
msgid "Event attends settings"
msgstr ""

#: app/view/box_event_attend.php:8
#@ calpress-pro
msgid "Allow attend:"
msgstr ""

#: app/view/box_event_attend.php:32
#@ calpress-pro
msgid "Confirmation Attend email template"
msgstr ""

#: app/view/box_event_contact.php:1
#@ calpress-pro
msgid "Organizer contact info"
msgstr ""

#: app/view/box_event_contact.php:7
#@ calpress-pro
msgid "Contact name:"
msgstr ""

#: app/view/box_event_contact.php:17
#@ calpress-pro
msgid "Phone:"
msgstr ""

#: app/view/box_event_contact.php:27
#@ calpress-pro
msgid "E-mail:"
msgstr ""

#: app/view/box_event_cost.php:1
#@ calpress-pro
msgid "Event cost"
msgstr ""

#: app/view/box_event_cost.php:7
#: app/view/box_event_tickets.php:61
#: app/view/box_event_tickets.php:104
#@ calpress-pro
msgid "Cost"
msgstr ""

#: app/view/box_event_location.php:1
#@ calpress-pro
msgid "Event location details"
msgstr ""

#: app/view/box_event_location.php:7
#@ calpress-pro
msgid "Venue name:"
msgstr ""

#: app/view/box_event_location.php:17
#@ calpress-pro
msgid "Address:"
msgstr ""

#: app/view/box_event_location.php:27
#@ calpress-pro
msgid "Show Google Map:"
msgstr ""

#: app/view/box_event_tickets.php:1
#@ calpress-pro
msgid "Event ticketing details"
msgstr ""

#: app/view/box_event_tickets.php:7
#@ calpress-pro
msgid "Currency Code"
msgstr ""

#: app/view/box_event_tickets.php:17
#@ calpress-pro
msgid "PayPal Payment Thank You Page"
msgstr ""

#: app/view/box_event_tickets.php:27
#@ calpress-pro
msgid "Close registrations before start (days)"
msgstr ""

#: app/view/box_event_tickets.php:37
#@ calpress-pro
msgid "New Ticket"
msgstr ""

#: app/view/box_event_tickets.php:40
#@ calpress-pro
msgid "Add ticket"
msgstr ""

#: app/view/box_event_tickets.php:57
#: app/view/box_event_tickets.php:103
#@ calpress-pro
msgid "Description"
msgstr ""

#: app/view/box_event_tickets.php:65
#: app/view/box_event_tickets.php:105
#@ calpress-pro
msgid "Limit of tickets"
msgstr ""

#: app/view/box_event_tickets.php:68
#: app/view/box_event_tickets.php:105
#: app/view/feed_row.php:28
#@ calpress-pro
msgid "No"
msgstr ""

#: app/view/box_event_tickets.php:71
#: app/view/box_event_tickets.php:105
#: app/view/feed_row.php:26
#@ calpress-pro
msgid "Yes"
msgstr ""

#: app/view/box_event_tickets.php:85
#@ calpress-pro
msgid "Confirmation Payment email template"
msgstr ""

#: app/view/box_event_tickets.php:95
#: app/view/box_payment_email.php:10
#@ calpress-pro
msgid "{NAME} {EVENT_TITLE} {EVENT_LINK} {TICKET} {COST} {QUANTITY}"
msgstr ""

#: app/view/box_formatting_options.php:1
#@ calpress-pro
msgid "Background and Borders"
msgstr ""

#: app/view/box_formatting_options.php:4
#@ calpress-pro
msgid "Main Border Color"
msgstr ""

#: app/view/box_formatting_options.php:9
#@ calpress-pro
msgid "Main Background Color"
msgstr ""

#: app/view/box_formatting_options.php:14
#@ calpress-pro
msgid "Title Background Color"
msgstr ""

#: app/view/box_formatting_options.php:19
#@ calpress-pro
msgid "Event Section Background Color"
msgstr ""

#: app/view/box_formatting_options.php:24
#@ calpress-pro
msgid "Date Box Background Color"
msgstr ""

#: app/view/box_formatting_options.php:29
#@ calpress-pro
msgid "Date Box Border"
msgstr ""

#: app/view/box_formatting_options.php:34
#@ calpress-pro
msgid "Mini-Calendar Background Color"
msgstr ""

#: app/view/box_formatting_options.php:39
#@ calpress-pro
msgid "Mini-Calendar Current Day Highlight Color"
msgstr ""

#: app/view/box_formatting_options.php:50
#@ calpress-pro
msgid "Font colors"
msgstr ""

#: app/view/box_formatting_options.php:53
#: app/view/calendar.php:317
#@ calpress-pro
msgid "Title"
msgstr ""

#: app/view/box_formatting_options.php:58
#@ calpress-pro
msgid "Event Info"
msgstr ""

#: app/view/box_formatting_options.php:63
#@ calpress-pro
msgid "Event Month"
msgstr ""

#: app/view/box_formatting_options.php:68
#@ calpress-pro
msgid "Event Day"
msgstr ""

#: app/view/box_formatting_options.php:73
#@ calpress-pro
msgid "Event Day of the Week"
msgstr ""

#: app/view/box_formatting_options.php:78
#@ calpress-pro
msgid "Mini-Calendar Days of the Week"
msgstr ""

#: app/view/box_formatting_options.php:83
#@ calpress-pro
msgid "Mini-Calendar Days"
msgstr ""

#: app/view/box_formatting_options.php:88
#@ calpress-pro
msgid "Buttons"
msgstr ""

#: app/view/box_formatting_options.php:94
#@ calpress-pro
msgid "Font sizes"
msgstr ""

#: app/view/box_formatting_options.php:97
#@ calpress-pro
msgid "Title Font size (px)"
msgstr ""

#: app/view/box_formatting_options.php:102
#@ calpress-pro
msgid "Colorpicker"
msgstr ""

#: app/view/box_formatting_options.php:105
#@ calpress-pro
msgid "Choose a color"
msgstr ""

#: app/view/box_formatting_widget_preview.php:134
#@ calpress-pro
msgid "How to Format the Sidebar Widget"
msgstr ""

#: app/view/box_formatting_widget_preview.php:137
#@ calpress-pro
msgid ""
"You can change background, border, and font colors for the sidebar widget to better match your theme\n"
"and other widgets"
msgstr ""

#: app/view/box_formatting_widget_preview.php:140
#@ calpress-pro
msgid ""
"Simply enter the hex or supported color name into the appropriate fields. If you what to use a custom\n"
"hex value, you can use the color picker to find the right color. Then copy that hex code into the\n"
"appropriate field you want to modify"
msgstr ""

#: app/view/box_formatting_widget_preview.php:144
#@ calpress-pro
msgid "For a full list of supported color names please see"
msgstr ""

#: app/view/box_general_settings.php:1
#@ calpress-pro
msgid "Viewing Events"
msgstr ""

#: app/view/box_general_settings.php:3
#@ calpress-pro
msgid "Calendar page:"
msgstr ""

#: app/view/box_general_settings.php:7
#@ calpress-pro
msgid "Default calendar view:"
msgstr ""

#: app/view/box_general_settings.php:11
#@ calpress-pro
msgid "Calendar theme:"
msgstr ""

#: app/view/box_general_settings.php:15
#@ calpress-pro
msgid "Timezone:"
msgstr ""

#: app/view/box_general_settings.php:19
#@ calpress-pro
msgid "Week starts on"
msgstr ""

#: app/view/search.php:40
#: app/view/search.php:43
#: app/view/search.php:46
#@ calpress-pro
msgid "events"
msgstr ""

#: app/view/box_general_settings.php:30
#@ calpress-pro
msgid "Adding/Editing Events"
msgstr ""

#: app/view/box_general_settings.php:32
#@ calpress-pro
msgid "Input dates in this format:"
msgstr ""

#: app/view/box_general_settings.php:44
#@ calpress-pro
msgid "Use the configured <strong>region</strong> (WordPress locale) to bias the address autocomplete function"
msgstr ""

#: app/view/box_general_settings.php:86
#@ calpress-pro
msgid "Automatically approve <strong>User created events</strong>"
msgstr ""

#: app/view/box_general_settings.php:96
#@ calpress-pro
msgid "Attend Settings"
msgstr ""

#: app/view/box_general_settings.php:100
#@ calpress-pro
msgid "Enable <strong>Attend</strong> Feature"
msgstr ""

#: app/view/box_social_settings.php:11
#@ calpress-pro
msgid "Enable <strong>Facebook Timeline</strong> on attend action"
msgstr ""

#: app/view/box_general_settings.php:118
#: app/view/box_general_settings.php:163
#@ calpress-pro
msgid "Enable Admin <strong>Confirmation email</strong>"
msgstr ""

#: app/view/box_general_settings.php:122
#: app/view/box_general_settings.php:167
#@ calpress-pro
msgid "Admin Confirmation Email address:"
msgstr ""

#: app/view/box_general_settings.php:129
#@ calpress-pro
msgid "Allow HTML in <strong>Attend email</strong>"
msgstr ""

#: app/view/box_general_settings.php:136
#@ calpress-pro
msgid "Use separete template of the <strong>Attend email</strong> for the each event"
msgstr ""

#: app/view/box_general_settings.php:150
#@ calpress-pro
msgid "Ticketing Settings"
msgstr ""

#: app/view/box_general_settings.php:152
#@ calpress-pro
msgid "Paypal Account:"
msgstr ""

#: app/view/box_general_settings.php:174
#@ calpress-pro
msgid "Allow HTML in <strong>Payment email</strong>"
msgstr ""

#: app/view/box_general_settings.php:181
#@ calpress-pro
msgid "Use separete template of the <strong>Payment email</strong> for the each event"
msgstr ""

#: app/view/box_general_settings.php:189
#@ calpress-pro
msgid "PayPal Payment Thank You Page:"
msgstr ""

#: app/view/box_ics_import_settings.php:2
#@ calpress-pro
msgid "Warning - please note that not all calendars use the latest and correct implementation of the ics format. Please double check your imported calendars to verify that they have imported correctly"
msgstr ""

#: app/view/box_ics_import_settings.php:6
#@ calpress-pro
msgid "Auto-refresh"
msgstr ""

#: app/view/box_ics_import_settings.php:12
#: app/view/feed_row.php:3
#@ calpress-pro
msgid "iCalendar/.ics Feed URL:"
msgstr ""

#: app/view/box_ics_import_settings.php:16
#@ calpress-pro
msgid "Event category"
msgstr ""

#: app/view/box_ics_import_settings.php:22
#: app/view/feed_row.php:19
#@ calpress-pro
msgid "Tag with"
msgstr ""

#: app/view/box_ics_import_settings.php:33
#@ calpress-pro
msgid "+ Add new subscription"
msgstr ""

#: app/view/box_repeat.php:14
#@ calpress-pro
msgid "End"
msgstr ""

#: app/view/box_repeat.php:21
#@ calpress-pro
msgid "Ending after"
msgstr ""

#: app/view/box_repeat.php:36
#@ calpress-pro
msgid "Apply"
msgstr ""

#: app/view/box_repeat.php:37
#: app/view/calendar.php:292
#@ calpress-pro
msgid "Cancel"
msgstr ""

#: app/view/box_time_and_date.php:2
#@ calpress-pro
msgid "Event date and time"
msgstr ""

#: app/view/box_time_and_date.php:8
#@ calpress-pro
msgid "All-day event"
msgstr ""

#: app/view/box_time_and_date.php:18
#@ calpress-pro
msgid "Start date / time"
msgstr ""

#: app/view/box_time_and_date.php:31
#@ calpress-pro
msgid "End date / time"
msgstr ""

#: app/view/box_time_and_date.php:46
#: app/view/calendar.php:350
#@ calpress-pro
msgid "Repeat"
msgstr ""

#: app/view/box_time_and_date.php:60
#@ calpress-pro
msgid "Exclude"
msgstr ""

#: app/view/box_time_and_date.php:67
#@ calpress-pro
msgid "Choose a rule for exclusion"
msgstr ""

#: app/view/box_time_and_date.php:73
#@ calpress-pro
msgid "Exclude dates"
msgstr ""

#: app/view/box_time_and_date.php:80
#@ calpress-pro
msgid "Select date range"
msgstr ""

#: app/view/box_time_and_date.php:85
#@ calpress-pro
msgid "Choose specific dates to exclude"
msgstr ""

#: app/view/calendar.php:29
#@ calpress-pro
msgid "Hide map"
msgstr ""

#: app/view/calendar.php:65
#@ calpress-pro
msgid "Results"
msgstr ""

#: app/view/calendar.php:92
#@ calpress-pro
msgid "Calendar "
msgstr ""

#: app/view/calendar.php:103
#@ calpress-pro
msgid "Show Calendars"
msgstr ""

#: app/view/calendar.php:50
#: app/view/calendar.php:121
#@ calpress-pro
msgid "Hide All Calendars"
msgstr ""

#: app/view/calendar.php:156
#@ calpress-pro
msgid "Day"
msgstr ""

#: app/view/calendar.php:177
#@ calpress-pro
msgid "List"
msgstr ""

#: app/view/calendar.php:297
#@ calpress-pro
msgid "Add Event"
msgstr ""

#: app/view/calendar.php:301
#@ calpress-pro
msgid "Done"
msgstr ""

#: app/view/calendar.php:302
#@ calpress-pro
msgid "Back"
msgstr ""

#: app/view/calendar.php:325
#@ calpress-pro
msgid "Map"
msgstr ""

#: app/view/calendar.php:335
#: app/view/calendar.php:443
#@ calpress-pro
msgid "Starts"
msgstr ""

#: app/view/calendar.php:336
#: app/view/calendar.php:448
#@ calpress-pro
msgid "Ends"
msgstr ""

#: app/view/calendar.php:361
#@ calpress-pro
msgid "Concerts"
msgstr ""

#: app/view/calendar.php:367
#@ calpress-pro
msgid "Allow Comments"
msgstr ""

#: app/view/calendar.php:384
#@ calpress-pro
msgid "Upload Images"
msgstr ""

#: app/view/calendar.php:422
#@ calpress-pro
msgid "Every Day"
msgstr ""

#: app/view/calendar.php:425
#@ calpress-pro
msgid "Every Week"
msgstr ""

#: app/view/calendar.php:428
#@ calpress-pro
msgid "Every 2 Weeks"
msgstr ""

#: app/view/calendar.php:431
#@ calpress-pro
msgid "Every Month"
msgstr ""

#: app/view/calendar.php:434
#@ calpress-pro
msgid "Every Year"
msgstr ""

#: app/view/calendar.php:452
#@ calpress-pro
msgid "All day"
msgstr ""

#: app/view/calendar.php:480
#@ calpress-pro
msgid "Upload a Picture"
msgstr ""

#: app/view/box_social_settings.php:25
#: app/view/calendar.php:481
#@ calpress-pro
msgid "Choose File"
msgstr ""

#: app/view/class-calp-agenda-widget.php:20
#@ calpress-pro
msgid "CalPress: Lists of the upcoming events"
msgstr ""

#: app/view/event-excerpt.php:2
#@ calpress-pro
msgid "When:"
msgstr ""

#: app/view/event-excerpt.php:6
#@ calpress-pro
msgid "Where:"
msgstr ""

#: app/view/event-popup.php:80
#@ calpress-pro
msgid "Address Not Available"
msgstr ""

#: app/view/event-popup.php:121
#: app/view/today.php:75
#@ calpress-pro
msgid "When"
msgstr ""

#: app/view/event-popup.php:124
#: app/view/today.php:78
#@ calpress-pro
msgid " (all-day) "
msgstr ""

#: app/view/event-popup.php:140
#: app/view/today.php:94
#@ calpress-pro
msgid "Notes"
msgstr ""

#: app/view/event-popup.php:142
#@ calpress-pro
msgid "Read more"
msgstr ""

#: app/view/event-popup.php:148
#@ calpress-pro
msgid "Contact"
msgstr ""

#: app/view/event-popup.php:157
#@ calpress-pro
msgid "Open in Google Maps"
msgstr ""

#: app/view/event-tickets-popup.php:13
#@ calpress-pro
msgid "Buy Tickets"
msgstr ""

#: app/view/event-tickets-popup.php:20
#: app/view/frontend_attendee_info.php:20
#@ calpress-pro
msgid "Ticket"
msgstr ""

#: app/view/event-tickets-popup.php:21
#@ calpress-pro
msgid "Sales End"
msgstr ""

#: app/view/event-tickets-popup.php:22
#@ calpress-pro
msgid "Price"
msgstr ""

#: app/view/event-tickets-popup.php:30
#: app/view/frontend_attendee_info.php:35
#@ calpress-pro
msgid "Free"
msgstr ""

#: app/view/event-tickets-popup.php:48
#@ calpress-pro
msgid "Sold Out"
msgstr ""

#: app/view/event-tickets-popup.php:73
#@ default
msgid "Order Now"
msgstr ""

#: app/view/event_categories-color_picker.php:5
#: app/view/event_categories-color_picker.php:19
#@ calpress-pro
msgid "Category Color"
msgstr ""

#: app/view/event_categories-color_picker.php:13
#: app/view/event_categories-color_picker.php:25
#@ calpress-pro
msgid "Events in this category will be identified by this color"
msgstr ""

#: app/view/feed_row.php:13
#@ calpress-pro
msgid "Event category:"
msgstr ""

#: app/view/feed_row.php:35
#@ calpress-pro
msgid "× Delete"
msgstr ""

#: app/view/feed_row.php:36
#@ calpress-pro
msgid "Update"
msgstr ""

#: app/view/formatting.php:3
#@ calpress-pro
msgid "CalPress Formatting"
msgstr ""

#: app/view/formatting.php:28
#@ calpress-pro
msgid "Update Formatting"
msgstr ""

#: app/view/frontend_attendee_info.php:7
#@ calpress-pro
msgid "Hello"
msgstr ""

#: app/view/frontend_attendee_info.php:11
#@ calpress-pro
msgid "There are no upcoming events in which you are attendee"
msgstr ""

#: app/view/frontend_attendee_info.php:16
#@ calpress-pro
msgid "Event"
msgstr ""

#: app/view/frontend_attendee_info.php:22
#@ calpress-pro
msgid "Confirmed"
msgstr ""

#: app/view/frontend_event_attendees.php:8
#@ calpress-pro
msgid "To return to your events list click "
msgstr ""

#: app/view/frontend_event_attendees.php:15
#@ calpress-pro
msgid "Confirmed Attendeece"
msgstr ""

#: app/view/import.php:6
#@ calpress-pro
msgid "Successfully imported events:"
msgstr ""

#: app/view/login_form.php:13
#@ calpress-pro
msgid "Please Login to Attend Event"
msgstr ""

#: app/view/login_form.php:23
#@ calpress-pro
msgid "Password"
msgstr ""

#: app/view/login_form.php:40
#@ calpress-pro
msgid "Dont have an account?"
msgstr ""

#: app/view/login_form.php:40
#@ calpress-pro
msgid "Register here"
msgstr ""

#: app/view/registration_form.php:13
#@ calpress-pro
msgid "Please Register to Attend Event"
msgstr ""

#: app/view/registration_form.php:23
#@ calpress-pro
msgid "Email(Required)"
msgstr ""

#: app/view/registration_form.php:28
#@ calpress-pro
msgid "Password(Required)"
msgstr ""

#: app/view/registration_form.php:33
#@ calpress-pro
msgid "Repeat Password(Required)"
msgstr ""

#: app/view/registration_form.php:42
#@ calpress-pro
msgid "Already have an account?"
msgstr ""

#: app/view/registration_form.php:42
#@ calpress-pro
msgid "Login here"
msgstr ""

#: app/view/row_daily.php:3
#: app/view/row_monthly.php:3
#: app/view/row_monthly.php:22
#: app/view/row_weekly.php:3
#: app/view/row_yearly.php:3
#@ calpress-pro
msgid "Every"
msgstr ""

#: app/view/row_monthly.php:9
#@ calpress-pro
msgid "On day of the month"
msgstr ""

#: app/view/row_monthly.php:13
#@ calpress-pro
msgid "On day of the week"
msgstr ""

#: app/view/row_weekly.php:6
#@ calpress-pro
msgctxt "Recurrence editor - weekly tab"
msgid "On"
msgstr ""

#: app/view/row_yearly.php:7
#@ calpress-pro
msgctxt "Recurrence editor - yearly tab"
msgid "In"
msgstr ""

#: app/view/search.php:37
#@ calpress-pro
msgid "Another"
msgstr ""

#: app/view/search.php:38
#: app/view/search.php:42
#@ calpress-pro
msgid "older"
msgstr ""

#: app/view/search.php:39
#@ calpress-pro
msgid "upcoming"
msgstr ""

#: app/view/settings.php:3
#@ calpress-pro
msgid "CalPress Event Calendar"
msgstr ""

#: app/view/importer.php:28
#: app/view/settings.php:28
#: app/view/social_settings.php:28
#@ calpress-pro
msgid "Update Settings"
msgstr ""

#: app/view/today.php:122
#@ calpress-pro
msgid "all-day events"
msgstr ""

#: app/view/venues.php:24
#@ calpress-pro
msgid "Search Venues"
msgstr ""

#: app/view/box_general_settings.php:205
#@ calpress-pro
msgid "USE <strong>SMTP</strong> connection"
msgstr ""

#: app/view/box_general_settings.php:209
#@ calpress-pro
msgid "SMTP host:"
msgstr ""

#: app/view/box_general_settings.php:213
#@ calpress-pro
msgid "SMTP port:"
msgstr ""

#: app/view/box_general_settings.php:217
#@ calpress-pro
msgid "SMTP username:"
msgstr ""

#: app/view/box_general_settings.php:221
#@ calpress-pro
msgid "SMTP password:"
msgstr ""

#: app/view/calendar.php:318
#@ calpress-pro
msgid "Location"
msgstr ""

#: app/view/calendar.php:393
#@ calpress-pro
msgid "notes"
msgstr ""

#: app/view/calendar.php:185
#@ calpress-pro
msgid "Search"
msgstr ""

#: app/view/box_ics_import_settings.php:28
#@ calpress-pro
msgid "Pick category from feed"
msgstr ""

#: app/view/feed_row.php:9
#@ calpress-pro
msgid "Category picked from feed"
msgstr ""

#: app/view/venues.php:16
#@ calpress-pro
msgid "Search results for"
msgstr ""

#: app/helper/class-calp-venues-list-table-helper.php:114
#@ calpress-pro
msgid "No matching venues were found."
msgstr ""

#: app/view/calendar.php:194
#@ calpress-pro
msgid "Click here to toggle full-screen mode on/off"
msgstr ""

#: app/view/frontend_attendee_info.php:9
#@ calpress-pro
msgid "You are attending these upcoming events"
msgstr ""

#: app/view/frontend_attendee_info.php:21
#@ calpress-pro
msgid "Other attending"
msgstr ""

#: app/view/frontend_event_attendees.php:3
#@ calpress-pro
msgid "Who else is Attending"
msgstr ""

#: app/view/frontend_event_attendees.php:5
#@ calpress-pro
msgid "There are no other attendees"
msgstr ""

#: app/view/box_ics_import_settings.php:31
#@ calpress-pro
msgid "Enable Auto-refresh"
msgstr ""

#: app/view/box_ics_import_settings.php:36
#@ calpress-pro
msgid "On update feed"
msgstr ""

#: app/view/feed_row.php:24
#@ calpress-pro
msgid "Autorefresh enabled"
msgstr ""

#: app/view/feed_row.php:32
#@ calpress-pro
msgid "Update option"
msgstr ""

#: app/controller/class-calp-app-controller.php:575
#: app/controller/class-calp-app-controller.php:576
#@ calpress-pro
msgid "Add-Ons"
msgstr ""

#: app/controller/class-calp-app-controller.php:600
#: app/controller/class-calp-app-controller.php:601
#@ calpress-pro
msgid "ICS Import"
msgstr ""

#: app/controller/class-calp-settings-controller.php:483
#@ calpress-pro
msgctxt "meta box"
msgid "CalPress Support"
msgstr ""

#: app/controller/class-calp-social-controller.php:212
#@ calpress-pro
msgid "Social Networking settings"
msgstr ""

#: app/controller/class-calp-social-controller.php:219
#@ calpress-pro
msgid "Social Message Template"
msgstr ""

#: app/helper/class-calp-app-helper.php:598
#: app/view/event-popup.php:109
#: app/view/today.php:63
#@ calpress-pro
msgid "Author"
msgstr ""

#: app/helper/class-calp-app-helper.php:634
#@ calpress-pro
msgid "Undegistered"
msgstr ""

#: app/helper/class-calp-events-helper.php:2213
#@ calpress-pro
msgid "You can't change recurrence rules. Create the new event or allow update on the settings page please"
msgstr ""

#: app/view/add_attendee.php:11
#@ calpress-pro
msgid "Failed to add."
msgstr ""

#: app/view/addons.php:3
#@ calpress-pro
msgid "CalPress Add-Ons"
msgstr ""

#: app/view/addons.php:8
#@ calpress-pro
msgid "No addons available"
msgstr ""

#: app/view/agenda-widget-form.php:23
#@ calpress-pro
msgid "No categories found."
msgstr ""

#: app/view/agenda-widget-form.php:39
#@ calpress-pro
msgid "No tags found."
msgstr ""

#: app/view/agenda-widget-form.php:55
#@ calpress-pro
msgid "No events found."
msgstr ""

#: app/view/agenda_list.php:68
#: app/view/attended-popup.php:49
#: app/view/event-popup.php:163
#@ calpress-pro
msgid "Alert me"
msgstr ""

#: app/view/agenda_list.php:107
#: app/view/event-popup.php:44
#@ calpress-pro
msgid "left"
msgstr ""

#: app/view/agenda_list.php:110
#: app/view/event-popup.php:47
#@ calpress-pro
msgid "Event is Full"
msgstr ""

#: app/view/agenda_list.php:119
#: app/view/event-popup.php:56
#@ calpress-pro
msgid "Unattend"
msgstr ""

#: app/view/box_calp_activation.php:3
#@ calpress-pro
msgid "Enter your license information to enable premium support and automatic downloads"
msgstr ""

#: app/view/box_calp_support.php:1
#@ calpress-pro
msgid "Need Help"
msgstr ""

#: app/view/box_calp_support.php:1
#@ calpress-pro
msgid "Support Forum & Knowledge Base"
msgstr ""

#: app/view/box_calp_support.php:4
#@ calpress-pro
msgid "GET SUPPORT"
msgstr ""

#: app/view/box_event_attend.php:18
#@ calpress-pro
msgid "Attend Limit:"
msgstr ""

#: app/view/box_event_facebook.php:1
#@ calpress-pro
msgid "Facebook"
msgstr ""

#: app/view/box_event_facebook.php:11
#@ calpress-pro
msgid "Post as:"
msgstr ""

#: app/view/box_event_facebook.php:31
#@ calpress-pro
msgid "Post as a Status Update (to Feed):"
msgstr ""

#: app/view/box_event_facebook.php:42
#@ calpress-pro
msgid "Post as event"
msgstr ""

#: app/view/box_event_facebook.php:60
#@ calpress-pro
msgid "Invite friends to event:"
msgstr ""

#: app/view/box_formatting_options.php:44
#@ calpress-pro
msgid "Mini-Calendar Day with Events Highlight Color"
msgstr ""

#: app/view/box_general_settings.php:25
#@ calpress-pro
msgid "Show event Author"
msgstr ""

#: app/view/box_general_settings.php:38
#@ calpress-pro
msgid "Use <strong>24h time</strong> format"
msgstr ""

#: app/view/box_general_settings.php:50
#@ calpress-pro
msgid "Show private events for logged users"
msgstr ""

#: app/view/box_general_settings.php:56
#@ calpress-pro
msgid "Disable HTML tags limit"
msgstr ""

#: app/view/box_general_settings.php:62
#@ calpress-pro
msgid "Allow changes to recurring events with attendee/ticketing within <strong>CalPress Pro</strong>"
msgstr ""

#: app/view/box_general_settings.php:66
#@ calpress-pro
msgid "Please note: updating recurring events with attendee / ticketing will delete the attendee / ticketing information"
msgstr ""

#: app/view/box_general_settings.php:70
#@ calpress-pro
msgid "User Settings"
msgstr ""

#: app/view/box_general_settings.php:74
#@ calpress-pro
msgid "Enable <strong>User created events</strong>"
msgstr ""

#: app/view/box_general_settings.php:80
#@ calpress-pro
msgid "Allow event creation for <strong>Unregistered</strong> users"
msgstr ""

#: app/view/box_general_settings.php:92
#@ calpress-pro
msgid "Allow add comments for <strong>Unregistered</strong> users"
msgstr ""

#: app/view/box_general_settings.php:106
#@ calpress-pro
msgid "Enable <strong>Un-Attend</strong> Feature"
msgstr ""

#: app/view/box_general_settings.php:112
#@ calpress-pro
msgid "Enable <strong>\"Guest\"</strong> Attend"
msgstr ""

#: app/view/box_general_settings.php:140
#@ calpress-pro
msgid "Attend Button Lable:"
msgstr ""

#: app/view/box_general_settings.php:146
#@ calpress-pro
msgid "Enable <strong>Attendee list</strong> on List view"
msgstr ""

#: app/view/box_general_settings.php:158
#@ calpress-pro
msgid "Enable Paypal Sandbox"
msgstr ""

#: app/view/box_general_settings.php:185
#@ calpress-pro
msgid "Ticketing Button Lable:"
msgstr ""

#: app/view/box_general_settings.php:194
#@ calpress-pro
msgid "Pear mail extension is not installed - html will be stripped out of the confirmation emails.  Please check with your hosting company to install pear mail if you would like to use html in your confirmation email"
msgstr ""

#: app/view/box_general_settings.php:197
#@ calpress-pro
msgid "Mailer Settings"
msgstr ""

#: app/view/box_general_settings.php:199
#@ calpress-pro
msgid "From email:"
msgstr ""

#: app/view/box_social_message_template.php:1
#@ calpress-pro
msgid "Signature"
msgstr ""

#: app/view/box_social_message_template.php:9
#@ calpress-pro
msgid "{EVENT_TITLE} {EVENT_DESCRIPTION}"
msgstr ""

#: app/view/box_social_settings.php:1
#@ calpress-pro
msgid "Facebook App ID:"
msgstr ""

#: app/view/box_social_settings.php:5
#@ calpress-pro
msgid "Facebook App Secret:"
msgstr ""

#: app/view/box_social_settings.php:17
#@ calpress-pro
msgid "Disable Share Buttons"
msgstr ""

#: app/view/box_social_settings.php:23
#@ calpress-pro
msgid "Facebook default picture"
msgstr ""

#: app/view/calendar.php:46
#@ calpress-pro
msgid "Show All Calendars"
msgstr ""

#: app/view/calendar.php:374
#@ calpress-pro
msgid "Allow Attend"
msgstr ""

#: app/view/calendar.php:511
#@ calpress-pro
msgid "Save"
msgstr ""

#: app/view/event-excerpt.php:4
#@ calpress-pro
msgid "Notes:"
msgstr ""

#: app/view/event_categories-permissions.php:5
#: app/view/event_categories-permissions.php:15
#@ calpress-pro
msgid "Allow to use for Event User Creation"
msgstr ""

#: app/view/forgotpassword_form.php:13
#: app/view/guest-form.php:13
#@ calpress-pro
msgid "Please enter information below"
msgstr ""

#: app/view/forgotpassword_form.php:28
#: app/view/guest-form.php:40
#@ calpress-pro
msgid "You can register as member"
msgstr ""

#: app/view/forgotpassword_popup.php:18
#@ calpress-pro
msgid "Your password was reseted check your email!"
msgstr ""

#: app/view/guest-form.php:32
#@ calpress-pro
msgid "Are you already a member?"
msgstr ""

#: app/view/guest-form.php:36
#: app/view/login_form.php:36
#@ calpress-pro
msgid "Forgot your password? Get new"
msgstr ""

#: app/view/importer.php:3
#@ calpress-pro
msgid "CalPress ICS Import"
msgstr ""

#: app/view/registration_form.php:18
#@ calpress-pro
msgid "Name(Required)"
msgstr ""

#: app/view/social_settings.php:3
#@ calpress-pro
msgid "CalPress Social Networking"
msgstr ""

#: wp-updates-plugin.php:73
#@ default
msgid "An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: wp-updates-plugin.php:77
#@ default
msgid "An unknown error occurred"
msgstr ""

